Subject: [P2Prg] Subgroup summaries

From: <[email-masked]>
Date: Fri, 27 Feb 2004 19:04:28 -0500

[This message is directed explicitly towards the subgroup leaders, but
obviously, everyone is welcome to reply].

We have to send Vern a montly summary of activities for the P2P
research group.  If possible, please email Bill and me a few sentences
about progress within your subgroups.  These summaries are due on the
first of every month, so I understand if this request is too late.

Thanks,
Bill and Bobby

p.s. I already have an extensive report for p2p-mobility (so unless
you want to, you don't need to send us another synopsis).  Thanks.

_______________________________________________
P2prg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2prg